[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: version `GCC_3.3' not found



On Mon, Jun 20, 2005 at 10:58:12AM -0400, Jack Howarth wrote:
>    I am trying to run InsightII 2000.3L from Accelrys on a Fedora Core 4
> x86_64 box in linux32 mode. The software is having problems loading
> with the error...
> 
> /usr/accelrys/I2000.3L/Linux_2_Intel_32/biosym_exe/insightII: /usr/accelrys/I2000.3L/Linux_2_Intel_32/biosymso/libgcc_s.so.1: version `GCC_3.3' not found (required by /usr/lib/libstdc++.so.6)
> 
> This software was built against RHEL 2 and is patched to be compatible with
> RHEL 3. Their newer software built specifically to be compatible with
> RHEL 3 doesn't show this error. Any ideas on how to work around this?

You should always be using the system /lib*/libgcc_s.so.1.
So I'd suggest something like:
mv -f /usr/accelrys/I2000.3L/Linux_2_Intel_32/biosymso/libgcc_s.so.1{,dontuse}

	Jakub


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]